<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>01321e9e-1aac-4c3b-be4e-76ec9fefdecf</common:UUID>
            <common:shortName xml:lang="en">Riemenschneider (2004)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Publications and communications</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>Riemenschneider, W., 2004. Esters, organic, Chapter 2. In: Ullmann's  Encyclopedia of Industrial Chemistry, Seventh Edition, 2004 Electronic Release (ed. Fiedler E., Grossmann G., Kersebohm D., Weiss G. and Witte C.). 7 th Electronic Release Edition. Wiley InterScience, New York. Available at: http://onlinelibrary.wiley.com/book/10.1002/14356007</sourceCitation>
            <publicationType>Undefined</publicationType>
            <referenceToDigitalFile uri="http://onlinelibrary.wiley.com/book/10.1002/14356007"/>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-07-13T14:15:27.658+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
